### Method

# Gtk.Fixed.get_child_position

#### Declaration [src]

    void
    gtk_fixed_get_child_position (
      GtkFixed* fixed,
      GtkWidget* widget,
      double* x,
      double* y
    )

#### Description [src]

Retrieves the translation transformation of the given child `GtkWidget` in the `GtkFixed`.

See also: `gtk_fixed_get_child_transform()`.

#### Parameters

`widget` | `GtkWidget`
| a child of `fixed`
| Ownership is not transferred to the callee
`x` | `double*`
| the horizontal position of the `widget`
| Direction: out
| Ownership of the data is transferred to the callee
`y` | `double*`
| the vertical position of the `widget`
| Direction: out
| Ownership of the data is transferred to the callee